Page MenuHomePhabricator

Språkkonsultpraktikant autumn 2018
Closed, ResolvedPublic

Description

Språkkonsultprogrammet at Stockholm University are looking for partner organizations for interns, if we want to have people evaluate our communication, rewrite instructions or suggest content for social media etc.:
https://www.su.se/svefler/utbildning/v%C3%A5ra-utbildningar/grundniv%C3%A5/kandidatprogram/spr%C3%A5kkonsultprogrammet/pr%C3%B6va-en-spr%C3%A5kkonsult-1.150016

Event Timeline

Vvjjkkii renamed this task from Språkkonsultpraktikant's are available to u3baaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii removed Evelina-Bang-WMSE as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from u3baaaaaaa to Språkkonsultpraktikant's are available.Jul 2 2018, 3:28 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)

Thank you for the suggestion!

Please add a few ideas of what they could work on in the task.

Also, please add info if the student need an office space or any other material provided, or can they work from a distance with a few meetings?

Have e-mailed kursföreståndaren.

Information from kursföreståndare:

Q: Hur långa praktikperioder handlar det om de kommande terminerna?
A: Den första praktiken vecka 43 nu i höst har vi sagt att studenterna ska lära känna organisationen. Men i fortsättningen handlar det om att diskutera uppdraget och sedan lösa det och avrapportera till er.

Q: Behöver praktikaten vara på plats ute på organisationen hela tiden eller kan de kombinera kortare möten och arbetspass här med praktikarbete på distans?
A: Jo, vecka 43 alltså men behöver bara vara några halvdagar eller så, sedan möten och avrapporteringar.

Q: Vad innebär detta som nämns på webbplatsen: "Ett par timmar upp till en dag varje termin/halvår för att informera och ge återkoppling" - är det återkoppling till praktikanten eller till institutionen?
A: Till praktikanten (viktigt att de får feedback, som de sedan har med i sina pm, presentationer och redovisningar av uppdrag).

Kursföreståndare also says: Om det blir aktuellt kommer jag att vilja träffa er (ett möte) för att stämma av samarbetet.

En språkkonsultpraktikant could work with:

  • updating routines
  • suggesting pages that need to be moved to create a better structure
  • check pages and categories and suggest changes
  • creating meta-text for pages explaining what they are
  • creating meta-pages explaining what content can be found in different categories
  • checking our templates for membership communication and suggesting improvements
  • writing standard responses to common e-mails

@Jopparn The administrator says that if out only problem is time week 43, then it's not a problem:

Vill bara säga att vecka 43 inte är heligt, egentligen handlar det om att hitta tre fyra dagar/möten (dessa tillfällen kan alltså vara spridda i tiden) under oktober – december. Det gör organisationen upp med studenten och det brukar fungera med alla möjliga kreativa lösningar. Likaså det här med arbetsplatser – det finns ju studenter som vill ha korta möten och arbetsuppgifter.

Met with the administrator on October 5. She already had a student in mind, and had asked her to stop by after her lecture. She will contact Evelina and decide on times. She is alright with not sitting with us full time and she is not afraid of computers. The administrator found the possible tasks we had thought about interesting (e.g. looking at structure of pages, reviewing instructions and routines, reviewing templates for membership communication).

Evelina-Bang-WMSE renamed this task from Språkkonsultpraktikant's are available to Språkkonsultpraktikant autumn 2018.Nov 1 2018, 8:43 AM
Evelina-Bang-WMSE updated the task description. (Show Details)
Jopparn moved this task from Backlog to HR on the WMSE board.Jan 28 2019, 9:30 AM
Jopparn edited projects, added WMSE (HR); removed WMSE.
Evelina-Bang-WMSE closed this task as Resolved.Mar 11 2020, 4:45 AM